Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1363937 - change the alias name doesn't take effect after multipath -r operation
Summary: change the alias name doesn't take effect after multipath -r operation
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: device-mapper-multipath
Version: 7.3
Hardware: ppc64
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Ben Marzinski
QA Contact: Zhang Yi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-04 04:22 UTC by Zhang Yi
Modified: 2016-08-25 04:59 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-25 04:59:24 UTC


Attachments (Terms of Use)

Comment 3 Ben Marzinski 2016-08-10 21:17:02 UTC
device-mapper-multipath-0.4.9-96.el7 includes a fix for Bug 1363830, which is quite possibly the same issue as this one. Can you please check to see if that package resolves this issue for you.


Note You need to log in before you can comment on or make changes to this bug.